import React from 'react';
import Head from 'next/head'
import { Box } from '@chakra-ui/react';

import Header from './Header';

function Layout( { children }) {
  return (
    <Box d='flex' flexDirection='column' style={{height: '100vh'}}>
      <Head>
        <title>Twill's Wedding</title>
        <link rel="icon" href="/favicon.png" />
      </Head>
      <Header />
      {children}
    </Box>
  );
}

export default Layout;
