import React, { useState } from 'react';
import Head from 'next/head'
import { useRouter } from 'next/router'
import faunadb from 'faunadb';
import Layout from '../lib/Layout';

const q = faunadb.query;

export default function New({  }) {
  const router = useRouter()

  const getStuff = async (event) => {
    const file = event.target?.files[0];
    console.log(file);
    const response = await fetch('/api/upload');
    if (response.ok) { // if HTTP-status is 200-299
      const responseJson = await response.json();
      const uploadResponse = await fetch(responseJson.url, {
        method: 'PUT',
        body: file,
      });
      if (uploadResponse.ok) {
        const storeResponse = await fetch('/api/photos', {
          method: 'POST',
          headers: {
            'Content-Type': 'application/json;charset=utf-8'
          },
          body: JSON.stringify({ fileName: responseJson.fileName }),
        });
        router.push('/')
      }
    }
  }

  return (
    <Layout>
      <h1>New</h1>
      <input type="file" onChange={getStuff} />
    </Layout>
  );
}
